#!/bin/bash

set -eu

# Make the missing afm and ufm files
for file in lib/fonts/*.ttf; do \
    filename="${file%.*}"
	debian/bin/ttf2ufm "$file" "$filename.ufm"
	debian/bin/ttf2afm "$file" "$filename.afm"
done

for file in lib/fonts/*.afm; do \
	debian/bin/generate-metrics "$file"; \
done
